/* compass imports */
/* background image --------------------------------- */
/* font families ------------------------------------ */
/*
$fontfamilyBold:'HelveticaNeue-75-Bold', 'Helvetica', Arial,  sans-serif !default;
$fontfamilyItalic:'HelveticaNeue-56-Italic', 'Helvetica', Arial, sans-serif !default;
$fontfamilyBoldItalic:'HelveticaNeue-76-Bold-Italic', 'Helvetica', Arial, sans-serif !default;

$fontfamilyLight:'HelveticaNeue-45-Light', 'Helvetica', Arial, sans-serif !default;
$fontfamilyLightBold: $fontfamilyBold;
$fontfamilyLightItalic:'HelveticaNeue-46-Light-Italic', 'Helvetica', Arial, sans-serif !default;
$fontfamilyLightBoldItalic: $fontfamilyBoldItalic;
*/
/* 404 & 403 error pages ------------------------------------ */
/* SBS colours ---------------------------------------- */
/* generic colours ------------------------------------ */
/* spacing ------------------------------------------ */
/* configuration ------------------------------------ */
/* grid variables ------------------------------------ */
/* Used in print */
/* preset image sizes ------------------------------------ */
/* ==========
  Scrollers
========== */
/* ==============
  Theme folder names
=================*/
/* categorised mixins */
/* Overlay mixins */
/**
** Misc mixins
*/
/* ====
mobile mix ins
==== */
/* ====
Tablet mix ins
==== */
/* use placeholders whenever possible for more efficient CSS! */
/* line 3, global/scss/components/assets/oocss/sbs-embed/sbs-embed.scss */
div[class^="embed_"] {
  margin-top: 40px;
  margin-bottom: 40px; }

/* line 14, global/scss/components/assets/oocss/sbs-embed/sbs-embed.scss */
div.embed_iframe {
  position: relative;
  width: 100%;
  overflow: auto;
  -webkit-overflow-scrolling: touch; }
  /* line 26, global/scss/components/assets/oocss/sbs-embed/sbs-embed.scss */
  div.embed_iframe iframe {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%; }

/* line 35, global/scss/components/assets/oocss/sbs-embed/sbs-embed.scss */
div[class^="embed_video"] {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%; }
  /* line 41, global/scss/components/assets/oocss/sbs-embed/sbs-embed.scss */
  div[class^="embed_video"] iframe {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%; }

/* line 50, global/scss/components/assets/oocss/sbs-embed/sbs-embed.scss */
div[class^="embed_audio"] {
  position: relative;
  width: 100%; }
  /* line 53, global/scss/components/assets/oocss/sbs-embed/sbs-embed.scss */
  div[class^="embed_audio"] iframe {
    width: 100%; }

/* line 59, global/scss/components/assets/oocss/sbs-embed/sbs-embed.scss */
div[class^="embed_picture"] img {
  width: 100%; }

/* line 65, global/scss/components/assets/oocss/sbs-embed/sbs-embed.scss */
div.embed_document_scribd iframe {
  width: 100%;
  height: 500px; }

/* line 71, global/scss/components/assets/oocss/sbs-embed/sbs-embed.scss */
div.embed_picture_instagram_wrapper {
  max-height: 700px; }

/* line 75, global/scss/components/assets/oocss/sbs-embed/sbs-embed.scss */
div.embed_picture_instagram {
  position: relative;
  padding-bottom: 100%;
  padding-top: 100px;
  height: 0;
  overflow: hidden; }
  /* line 77, global/scss/components/assets/oocss/sbs-embed/sbs-embed.scss */
  div.embed_picture_instagram embed,
  div.embed_picture_instagram object,
  div.embed_picture_instagram iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    max-width: 600px;
    max-height: 700px; }

/* line 91, global/scss/components/assets/oocss/sbs-embed/sbs-embed.scss */
.displaymode-not-mobile div.embed_post_facebook .fb_iframe_widget {
  width: 468px; }

/* line 97, global/scss/components/assets/oocss/sbs-embed/sbs-embed.scss */
.embed_sbsondemand_wrapper {
  background-color: #1b2024; }
  /* line 100, global/scss/components/assets/oocss/sbs-embed/sbs-embed.scss */
  .embed_sbsondemand_wrapper .embed_video_sbsondemand {
    margin-bottom: 0; }
  /* line 104, global/scss/components/assets/oocss/sbs-embed/sbs-embed.scss */
  .embed_sbsondemand_wrapper .ondemand_description {
    color: white;
    padding: 20px;
    word-break: break-word; }
